package xiaoqu.home.open.controller.input.webpage;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel(value="设置权限组人员对象")
public class AuthorityUserSetInput {

	@ApiModelProperty(value = "权限组id")
	private Long authorityId;
	@ApiModelProperty(value = "批量用户id")
	private String userIds;

	public Long getAuthorityId() {
		return authorityId;
	}

	public void setAuthorityId(Long authorityId) {
		this.authorityId = authorityId;
	}

	public String getUserIds() {
		return userIds;
	}

	public void setUserIds(String userIds) {
		this.userIds = userIds;
	}
}
